petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMMoabGetSize

Get the global vertex size used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetSize(DM dm,PetscInt *neg,PetscInt *nvg)

Collective on DM

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

neg -The number of global elements in the DMMoab instance
nvg -The number of global vertices in the DMMoab instance

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages